.largeheading {
	margin: 0.8em 0px 0.4em 0px;
	font-weight: normal;
	color: #f8981d;
        font-size: 160%;
        font-weight: lighter;
	text-align: left;
}

.heading {
	padding-top: 0.5em;
	margin: 0.8em 0px 0.4em 0px;
	font-weight: normal;
        font-size: 16px;
        color: #636466;
        font-weight:bold;
        line-height: 155%;

}

input, select, textarea {
	border: 1px solid #f8981d;
	padding: 3px;
	margin: 3px 0px 3px 0px;
}

.detailDiv textarea {
	border: 0px solid #ffffff;
	overflow: auto;
	max-height: 5em;
}

#search_suburb0, #search_suburb1 {
	margin-left: 5px;
	margin-right: 2px;
	border: 1px solid #f8981d;
}

.entry {
	text-align: left;
}

a.textbutton {
	background-image: url(images/cbuttonInactive.gif);
	background-repeat: no-repeat;
	width: 89px;
	height: 28px;
	display: block;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	padding-top: 6px;
	text-transform: uppercase;
	margin-left: 2px;
	margin-right: 2px;
	font-family: Arial, sans-serif;
}

a.textbutton:hover {
	background-image: url(images/cbuttonActive.gif);
}

a.textbutton2 {
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}

.heavyDisplay {
	font-weight: bold;
	color: #636466;
}

.listHeader {
	color: #ffffff;
	background-color: #ff6600;
	background-color: #f8981d;
	white-space:nowrap;
	text-align: center;
	font-weight: bold;
	vertical-align: bottom;
	padding: 5px;
}

.listLeft0 {
	color: #666666;
	background-color: #f5f5f5;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	padding: 5px;
}

.listRight0 {
	color: #666666;
	background-color: #f5f5f5;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	padding: 5px;
	text-align: right;
}

.listLeft1 {
	color: #666666;
	background-color: #ececec;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	padding: 5px;
}

.listRight1 {
	color: #666666;
	background-color: #ececec;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	padding: 5px;
	text-align: right;
}
